/*
Theme Name: Barberry Child
Theme URI: http://barberry.temashdesign.com/
Description: This is a child theme for Barberry.
Author: TemashDesign
Author URI: http://temashdesign.com
Template: barberry
Version: 1.0
*/

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/
/*.navigation-foundation ul.is-dropdown-submenu li a {
    padding: 0.4em 0.7em;
}*/.navigation-foundation ul.is-dropdown-submenu.js-dropdown-active li a {
    font-size: inherit;
    font-weight: inherit;
}
.navigation-foundation .menu .is-mega-menu .dropdown-submenu .mega-menu-content .cell:nth-child(n+5) {
    margin-top: 0px;
}
@media screen and (max-width: 47.99875em){
.header-mobiles-account-menu ul > li > a span {
font-weight: 400;}
ul.products.columns-4 li.product .product-inner .product-details .product-title a{
font-weight: 400!important;}
}
body.woocommerce-cart .cart-totals .shop_table tbody .shipping ul#shipping_method li label {
font-weight: 400!important;
}
body.woocommerce-checkout #order_review table tfoot .shipping ul#shipping_method li label {
    font-weight: 400;
}
[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea, select {
    font-weight: 400!important;
}
.woocommerce .product-labels.labels-bordered .featured {
    background: #1e1e1e;
    border-color: #1e1e1e;
    color: #f5f5f5;
}
body.woocommerce-cart .actions .coupon {
width: 100%;
}
#wpcf7-f4343-o1
input[type="submit"]{
    font-size: 20px;
    padding: 15px 52px 11px;
}
/*columns*/
.one-half,
.one-third {
    position: relative;
    margin-left: 4%;
    float: right;
    /*margin-bottom: 2px;*/
 
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
 
.last {
    margin-left: 0 !important;
    clear: left;
} 

body:not(.woocommerce-cart) #content .entry-content p a:not(.button) {
    color: #fff;
}
body.woocommerce-checkout #order_review #payment .woocommerce-privacy-policy-text a
{
	color: #0a0a0a;
}
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}
@media (max-width: 680px)
.siteW {
    width: 90%;
    margin-right: 0;
    margin-left: 0;
}
@media (max-width: 680px)
.part_container {
    width: 96%;
    margin: 0 auto 20px 1px;
    float: left;
}
.Yform {
textarea[rows] {
    max-height: 100px;
    height: auto;
}
#wpcf7-f4343-o1 input[type="submit"]{
  font-size: 16px;
  padding: 15px 15px;      
}

ul.products li.product-category .category_wrapper .category_details .more-products {

    color: #000!important;
}

/****************************************************************/
/****************************************************************/
/****************************************************************/